{
    "require": {
        "team-reflex/discord-php": "^7.0",
        "firebase/php-jwt": "^6.0",
        "monolog/monolog": "^3.9",
        "slim/slim": "^4.0",
        "react/promise-timer": "^1.8",
        "vlucas/phpdotenv": "^5.6"
    },
    "autoload": {
        "psr-4": {
            "App\\": "api/src/"
        }
    },
    "config": {
        "optimize-autoloader": true,
        "sort-packages": true
    }
}
